.. _vim.fault.InvalidDeviceSpec: ../../vim/fault/InvalidDeviceSpec.rst


vim.fault.InvalidDeviceBacking
==============================
    :extends:

        `vim.fault.InvalidDeviceSpec`_

  An InvalidDeviceBacking exception is thrown if a device with an incompatible device backing is added or edited.

Attributes:




